_id: vappsitr1eswxhw8
_key: '!items!vappsitr1eswxhw8'
img: systems/pf1/icons/misc/magic-swirl.png
name: Reviving Finale
system:
  actions:
    - _id: wml7lad24ch0by6n
      actionType: heal
      activation:
        type: swift
        unchained:
          type: action
      area: a 20-ft.-radius burst centered on you
      duration:
        units: inst
      measureTemplate:
        size: '20'
        type: circle
      name: Use
      range:
        units: ft
        value: '20'
      save:
        description: Will half
        harmless: true
        type: will
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You must have a bardic performance in effect to cast this
      spell.</p><p>With a flourish, you immediately end your bardic performance,
      and allies within the area of the spell regain 2d6 hit points. This spell
      has no effect on undead creatures.</p>
  learnedAt:
    class:
      bard: 3
      skald: 3
  level: 3
  school: con
  subschool: healing
type: spell

